## org.eclipse.m2m.qvt.oml.ecore.ImperativeOCL.util
Class ImperativeOCLPlugin.Implementation

    java.lang.Object
      EclipsePlugin
          org.eclipse.m2m.qvt.oml.ecore.ImperativeOCL.util.ImperativeOCLPlugin.Implementation

Enclosing class:
  ImperativeOCLPlugin

    public static class ImperativeOCLPlugin.Implementation

extends EclipsePlugin

Constructor Summary
`ImperativeOCLPlugin.Implementation()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ImperativeOCLPlugin.Implementation

    public ImperativeOCLPlugin.Implementation()

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.